Subject: F-16 Barak pics again...
From: "Albert Moore" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 17 Dec 2002 04:03:17 -0500

Hi Steve,

I went through all the pictures of my F-16 model, and feel these are the best of the bunch (these were in the first article I sent prior to your hard drive taking a dump).  Please use these in my article (along with the in- progress shots of course) and just delete all blue background pictures (lighting sucks) and all red background pictures (to harsh).  this should be the last time I mess with these.  Please let me know you received these, and I promise I won't bug you again about the article!!!! 

Thank You,
Albert